LIBPFM(3)

NAME
libpfm_arm_ac7 - support for Arm Cortex A7 PMU

SYNOPSIS
#include <perfmon/pfmlib.h>

PMU name: arm_ac7
PMU desc: ARM Cortex A7

DESCRIPTION
The library supports the ARM Cortex A7 core PMU. This PMU supports 4 counters and privilege levels filtering.

MODIFIERS
The following modifiers are supported on ARM Cortex A7:

u   Measure at the user level. This corresponds to PFM_PLM3. This is a boolean modifier.

k   Measure at the kernel level. This corresponds to PFM_PLM0. This is a boolean modifier.

hv  Measure at the hypervisor level. This corresponds to PFM_PLMH. This is a boolean modifier.

AUTHORS
Stephane Eranian <eranian@gmail.com>